Jump to content
ShawnCZek

0.2.2.6.3 Released

Recommended Posts

13 hours ago, ДАНИЛА ЧЕРНЫЙ said:

why? no update in steam 

spacer.png

With the latest update of TruckersMP, to be able to play ETS2 Multiplayer, you need to choose the version temporary_1_36 - 1.36.x for incompatible mods

Follow this:

1. Open Steam

2. Right click on "Euro Truck Simulator 2"

3. Click "properties"

4. Click BETA tab and choose temporary_1_36 - 1.36.x for incompatible mods

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...